## rust-chunked-transfer 1.4.0

=== debian/changelog ===
rust-chunked-transfer (1.4.0-1) unstable; urgency=medium

  * Package chunked_transfer 1.4.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 27 Mar 2022 12:04:21 -0400
