=== debian/control ===
Source: rust-chunked-transfer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chunked-transfer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chunked-transfer
X-Cargo-Crate: chunked_transfer
Rules-Requires-Root: no

Package: librust-chunked-transfer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-chunked-transfer+default-dev (= ${binary:Version}),
 librust-chunked-transfer-1-dev (= ${binary:Version}),
 librust-chunked-transfer-1+default-dev (= ${binary:Version}),
 librust-chunked-transfer-1.4-dev (= ${binary:Version}),
 librust-chunked-transfer-1.4+default-dev (= ${binary:Version}),
 librust-chunked-transfer-1.4.0-dev (= ${binary:Version}),
 librust-chunked-transfer-1.4.0+default-dev (= ${binary:Version})
Description: Encoder and decoder for HTTP chunked transfer coding (RFC 7230 § 4.1) - Rust source code
 This package contains the source for the Rust chunked_transfer crate, packaged
 by debcargo for use with cargo and dh-cargo.
