=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chunked_transfer 1.4.0 --all-targets --all-features
Features: test-name=rust-chunked-transfer:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chunked_transfer 1.4.0 --all-targets 
Features: test-name=librust-chunked-transfer-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chunked_transfer 1.4.0 --all-targets --no-default-features
Features: test-name=librust-chunked-transfer-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
