=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/chunked_transfer-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/chunked_transfer .*/crates/chunked_transfer/@ANY_VERSION@/download
